Como alterar a versão do PHP através do PHP Selector?

Não encontrou o que procurava?